@font-face {
    font-family: 'veggieburgerregular';
    src: url('/css/VeggiMed-webfont.eot');
    src: url('/css/VeggiMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/VeggiMed-webfont.woff') format('woff'),
         url('/css/VeggiMed-webfont.ttf') format('truetype'),
         url('/css/VeggiMed-webfont.svg#veggieburgerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
	font-family:Tahoma;
    font-size:16px;
    color:#666;
    background-color:#efe6df;
}

a:link {
	color:#51b2c4;
    text-decoration:none;
}
a:visited {
	color:#02416a;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
    color:#51b2c4;
}


#wrapper {
	width:1000px;
    margin:auto;
    box-shadow: 0 3px 5px rgba(0,0,0,0.25), 0 0 20px rgba(0,0,0,0.1) inset;
    background-color:#fff;
}



#header {
	height:110px;
    font-family:'veggieburgerregular';
    padding:30px 50px;
    background-image:url('/images/background.png');
    color:#fff;
    font-size:60px;
}
#body {
	min-height:400px;
    padding:15px;
}
#menu {
	background: rgb(46,131,147);
background: -moz-linear-gradient(top,  rgba(46,131,147,1) 0%, rgba(3,69,109,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,131,147,1)), color-stop(100%,rgba(3,69,109,1)));
background: -webkit-linear-gradient(top,  rgba(46,131,147,1) 0%,rgba(3,69,109,1) 100%);
background: -o-linear-gradient(top,  rgba(46,131,147,1) 0%,rgba(3,69,109,1) 100%);
background: -ms-linear-gradient(top,  rgba(46,131,147,1) 0%,rgba(3,69,109,1) 100%);
background: linear-gradient(to bottom,  rgba(46,131,147,1) 0%,rgba(3,69,109,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e8393', endColorstr='#03456d',GradientType=0 );
text-align:center;

}

#menu a:link,#menu a:visited {
	color:#fff;
    font-size:20px;
    font-family:'veggieburgerregular';
    text-decoration:none;
    padding:2px 20px;
}
#menu a:hover {
	background-color:rgba(255,255,255,0.3);
}

#footer {
	color:#02416a;
    font-size:10px;
    text-align:center;
    padding-top:5px;
}
#footer a:link,#footer a:visited {
	color:#02416a;
    text-decoration:none;
}
#footer a:hover {
    text-decoration:underline;
}
 
h1, h2, h3, h4 {
	font-family:'veggieburgerregular';
    color:#02416a;
} 
h1 {
	margin:0;
}